type: gene_score
filename: Satterstrom_Buxbaum_Cell_2020_autosomal_qvalue.csv
scores:
  - id: Satterstrom Buxbaum Cell 2020 qval
    desc: "Multiple hypothesis adjusted p-value for gene-autism association"
    small_values_desc: "strong association with autism"
    large_values_desc: "no association with autism"
    histogram:
      type: number
      number_of_bins: 150
      view_range:
        min: 0.0
        max: 1.0
      x_log_scale: false
      y_log_scale: true
meta:
  summary: |
    TADA derived gene-autism association score

  description: |

    The TADA-derived gene–autism association scores from Satterstrom et al. (2020) represent per-gene false-discovery rates (FDRs) estimated by the Transmission And De novo Association model. In this dataset, lower values indicate stronger statistical evidence of autism association, whereas higher FDR values correspond to weaker or no association.    
    
    [Satterstrom et al., Large-Scale Exome Sequencing Study Implicates Both Developmental and Functional Changes in the Neurobiology of Autism, Cell, 2020](www.cell.com/cell/pdf/S0092-8674(19)31398-4.pdf)

    Downloaded on: 10/23/25

    [https://www.cell.com/cms/10.1016/j.cell.2019.12.036/attachment/cc634b34-b459-4aff-acf0-cb58a3013bd1/mmc2.xlsx](https://www.cell.com/cms/10.1016/j.cell.2019.12.036/attachment/cc634b34-b459-4aff-acf0-cb58a3013bd1/mmc2.xlsx)